.payment-selector-wrapper .payment-2 {
  background-image: url("/pub_docs/files/logotyper/custom_invoice.png");
}
.payment-selector-wrapper .payment-4 {
  background-image: url("/pub_docs/files/logotyper/custom_dibs.png");
}
.payment-selector-wrapper .payment-5 {
  background-image: url("/pub_docs/files/logotyper/custom_invoice.png");
}
.payment-selector-wrapper .payment-9 {
  background-image: url("/pub_docs/files/logotyper/custom_invoice.png");
}
.payment-selector-wrapper .payment-10 {
  background-image: url("/pub_docs/files/logotyper/custom_invoice.png");
}
.payment-selector-wrapper .payment-11 {
  background-image: url("/pub_docs/files/logotyper/custom_invoice.png");
}
.payment-selector-wrapper .payment-12 {
  background-image: url("/pub_docs/files/logotyper/custom_invoice.png");
}
.page-listproducts .product-subname {
    display: none !important;
}
#ctl00_main_responsivecheckout_CartExtraInfo_divSMSNotification {
    display: none;
}
/*
span.checkbox-wrapper {
    display: none;
}*/

.product-subname {
    display: none !important;
}

div#ctl00_ctl00_main_rightmain_myPagesControl_myPagesTabContainer_tabPanelCustomerAddresses_myCustomerInfo_cii_tabAddresses_tabPanelCustomerAddress_customerAddressHeaderText {
    display: none;
}
#ctl00_ctl00_main_rightmain_myPagesControl_myPagesTabContainer_tabPanelCustomerAddresses_myCustomerInfo_cii_tabAddresses_tabPanelDeliveryAddress_editDeliveryAddress_tdDisplayPhoneDescription {
    display: none;
}
#ctl00_ctl00_main_rightmain_myPagesControl_myPagesTabContainer_tabPanelCustomerAddresses_myCustomerInfo_cii_tabAddresses_tabPanelDeliveryAddress_editDeliveryAddress_tdDisplayCellPhoneDescription{
    display: none;
}
#ctl00_ctl00_main_rightmain_myPagesControl_myPagesTabContainer_tabPanelCustomerSettings_tab {
  display: none;
}
#ctl00_ctl00_main_rightmain_myPagesControl_myPagesTabContainer_tabPanelCustomerAddresses_myCustomerInfo_cii_tabAddresses_tabPanelDeliveryAddress_editDeliveryAddress_trDisplayPhone{
  display: none;
}
#ctl00_ctl00_main_rightmain_myPagesControl_myPagesTabContainer_tabPanelCustomerAddresses_myCustomerInfo_cii_tabAddresses_tabPanelDeliveryAddress_editDeliveryAddress_trDisplayCellPhone{
  display: none;
}
.responsive-login.cart-header-login-button{display: block!important;}

.company a#ctl00_main_responsivecheckout_btnLogin {
  display: block!important;
}

html.page-listproducts .category-page-id-423 .category-page-image {
display: block !important;
float: none !important;
max-width: none !important;
width: 100% !important;
}

html.page-listproducts .category-page-id-423 .category-page-image img {
width: 100%;
}

a.phone {
    visibility: hidden;
}

.purchase-block-buy.not-buyable{display:none;}

#category-navigation >li[data-id='392'] .list-category {
    display: none!important;
}

/*.list-category{
  display:none!important;
}*/

p.cart-details-info-artnr {
    display: none;
}

div#related-category-placeholder {
    display: none;
}

div#rw_shuffled_toplist {
    display: none !important;
}

.page-showproduct .stock-in-store-wrapper {
  display: none !important;
}

.page-showproduct .extra-info {
  display: none !important;
}

.payment-method-4 {
    display: block !important;
}


@media only screen and (max-width: 40em){
  .channel-2 .logo-wrapper,
  .channel-3 .logo-wrapper {
    width: 85%;
  }
}